package ink.wgink.exceptions;

import ink.wgink.exceptions.base.SystemException;

/**
 * When you feel like quitting. Think about why you started
 * 当你想要放弃的时候，想想当初你为何开始
 *
 * @ClassName: PropertiesException
 * @Description: 属性异常
 * @Author: wanggeng
 * @Date: 2021/4/8 5:22 下午
 * @Version: 1.0
 */
public class PropertiesException extends SystemException {

    public PropertiesException() {
    }

    public PropertiesException(String message) {
        super(message);
    }

    public PropertiesException(String message, boolean withMsg) {
        super(message, withMsg);
    }

    public PropertiesException(String message, Throwable cause) {
        super(message, cause);
    }

    public PropertiesException(Throwable cause) {
        super(cause);
    }
    
}
